CREATE TABLE b_directoriya_modulcreator (
  ID int(21) NOT NULL,
  NAME varchar(255) NOT NULL,
  SORT int(21) NOT NULL,
  DATE datetime NOT NULL,
  ALL_DATA mediumtext NOT NULL,
  primary key (ID)
);
ALTER TABLE `b_directoriya_modulcreator`
  MODIFY `ID` int(21) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=0;
COMMIT;